Subject: worldwide SMDS service?
From: Juha Heinanen <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 21 May 90 17:32:53 +0300

I would not be surprised to see SMDS like offerings in Europe prior
   to any standards effort.

In Finland the State PTT will start SMDS pilot in the Fall and FUNET
will most likely participate.  They are going to install three 140Mb
rings in three cities and connect them at 34Mb.  SMDS equipment is
currently manufactured in Europe by at least Alcatel and Siemens.

The European standards bodies seems to have some fight between SMDS
and B-ISDN but I don't know more details.  Anyway SMDS will be a
service offered in Europe and it would be nice if it had international
scope even connecting Europe and the US.

-- Juha